cancel
Showing results for 
Search instead for 
Did you mean: 
trilogy7
New Contributor

Cannot use iPhone 5 app because cannot find out how to upgrade version 5.0 to 7.0 on host computer

I need to upgrade to the latest version in order to use the iPhone app. I can't see any instructions for this. I have version 5.0 Build 370. It tells me I need verson 7.0 Build 533 or newer. BTW- right-clicking on my "MY PC" icon in the system tray and choosing "Upgrade," brings a message "No upgrade available."

ALSO, doing the same process and choosing "Preferences" does NOT give me the user interface containing the 'update automatically' dialog. In fact none of the tabs makes any reference to updating.
1 REPLY 1
GlennD
GoTo Manager

Re: Cannot use iPhone 5 app because cannot find out how to upgrade version 5.0 to 7.0 on host computer

Please call our toll free 24/7 Support to have your account upgraded: http://support.citrixonline.com/en_US...
Glenn is a member of the GoTo Community Care Team.

Was your question answered? Please mark it as an Accepted Solution.
Was a post helpful or informative? Give it a Kudo!